<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="109">
    <author>Puszkap</author>
    <version>1.0.0.0</version>
    <title>
        <en>Small Trailers Pack</en>
		<de>Paket Kleiner Anhänger</de>
		<pl>Dwukółki</pl>
    </title>
	
<description>
<en>
<![CDATA[Small trailers for transporting bulk materials, animals, and pallets.

Category: trailers and animal transport
Price: 2,050-2,250 $
Capacity: 2,000 L

Animal capacity:
- 1 cow
- 3 pigs
- 4 sheeps/goats
]]>
</en>
<de>
<![CDATA[Selbstgebauter Anhänger mit vielen Konfigurationsmöglichkeiten.

Kategorie: Anhänger und Tiertransport
Preis: 2,050-2,250 €
Kapazität: 2,000 L

Tierkapazität:
- 1 Kuh
- 3 Schweine
- 4 Schafe/Ziegen
]]>
</de>
<pl>
<![CDATA[Małe przyczepy do przewozu materiałów sypkich, zwierząt i palet.

Kategoria: przyczepy i transport zwierząt
Cena: 2,050-2,250 €
Pojemność: 2,000 L

Ładowność zwierząt: 
- 1 krowa 
- 3 świnie 
- 4 owce/kozy
]]>
</pl>
</description>
	
    <iconFilename>icon_dwukolki.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="dwukolka.xml"/>
        <storeItem xmlFilename="dwukolka_zwierzeta.xml"/>
    </storeItems>
	
	<l10n>	
		<text name="Gray">
            <en>Gray</en>
            <de>Grau</de>
            <pl>Szary</pl>
        </text>
        <text name="Black">
            <en>Black</en>
            <de>Schwarz</de>
            <pl>Czarny</pl>
        </text>
        <text name="Green">
            <en>Green</en>
            <de>Grün</de>
            <pl>Zielony</pl>
        </text>
        <text name="Blue">
            <en>Blue</en>
            <de>Blau</de>
            <pl>Niebieski</pl>
        </text>
        <text name="Red">
            <en>Red</en>
            <de>Rot</de>
            <pl>Czerwony</pl>
        </text>
        <text name="podloga">
            <en>Floor</en>
            <de>Boden</de>
            <pl>Podłoga</pl>
        </text>
        <text name="kratki">
            <en>Light guard</en>
            <de>Lampenschutzgitter</de>
            <pl>Osłony zabezpieczające lampy</pl>
        </text>
        <text name="odblaski">
            <en>Reflectors</en>
            <de>Rückstrahler</de>
            <pl>Odblaski</pl>
        </text>
        <text name="kolor_ramy">
            <en>Frame color</en>
            <de>Rahmenfarbe</de>
            <pl>Kolor ramy</pl>
        </text>
        <text name="kolor_piast">
            <en>Hubs color</en>
            <de>Radnabe Farbe</de>
            <pl>Kolor piast</pl>
        </text>
        <text name="kolor_burt">
            <en>Loading platform color</en>
            <de>Ladeflächenfarbe</de>
            <pl>Kolor burt</pl>
        </text>
        <text name="blacha">
            <en>Metal</en>
            <de>Betallene</de>
            <pl>Blacha</pl>
        </text>
        <text name="deski">
            <en>Wooden</en>
            <de>Hölzerne</de>
            <pl>Deski</pl>
        </text>
        <text name="burty">
            <en>Trailer sides</en>
            <de>Bordwände</de>
            <pl>Burty</pl>
        </text>
        <text name="plaskie">
            <en>Flat</en>
            <de>Flach</de>
            <pl>Płaskie</pl>
        </text>
        <text name="falowane">
            <en>Wavy</en>
            <de>Gewellt</de>
            <pl>Falowane</pl>
        </text>
        <text name="drewniane">
            <en>Wooden</en>
            <de>Hölzerne</de>
            <pl>Drewniane</pl>
        </text>
        <text name="kolor_swinszczok">
            <en>Color of the trailer extensions</en>
            <de>Farbe der Aufsatzbordwände</de>
            <pl>Kolor Świńszczoka</pl>
        </text>
	</l10n>
</modDesc>
